.strech-40-div {
    width: 80vw; /* 100% of viewport width */
    height: 20vh; /* 60% of viewport height */
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

a {
  color: darkblue;
}

#idFooterPoweredByWA {
  display: none !important;
}

html,
body {
  min-height: 100%;
  margin: 0;
}

body {
  background-color: #101820;
  background-image: url("/resources/Pictures/website-images/background/jetty-1600.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

@media (max-width: 900px) {
  body {
    background-image: url("/resources/Pictures/website-images/background/jetty-1200.jpg");
    background-attachment: scroll;
  }
}

@media (max-width: 600px) {
  body {
    background-image: url("/resources/Pictures/website-images/background/jetty-800.jpg");
    background-position: center top;
  }
}